# Uses of Interface
java.lang.classfile.instruction.NopInstruction

Packages that use NopInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of NopInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return NopInstruction
Modifier and Type
Method
Description
`static NopInstruction`
NopInstruction.`of()`
Returns a no-op instruction.